RubyGems Navigation menu

oracle_enhanced 1.3.0.pre2

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Versions:

  1. 1.3.0.pre2 - March 18, 2010 (66.5 KB)
  2. 1.3.0.pre - March 3, 2010 (61 KB)
  3. 1.2.5 - March 8, 2010 (60 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Raimonds Simanovskis

Owners:

0945810eafa4ac5387084a7815488579

Total downloads 5,014

For this version 775

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'oracle_enhanced', '~> 1.3.0.pre2' = Copy to clipboard Copied!

install:
gem install oracle_enhanced -v 1.3.0.pre2 --pre = Copy to clipboard Copied!

Links: